.quiz-box {
    border-bottom: 1px solid #ddd;
    margin: 15px;
    padding-bottom: 15px;
}
.level-box i {
    color: #c2a411;
    padding-left: 10px;
    text-shadow: 0px 0px 3px #000;
}

.question-box {
    font-size: 14px;
    padding: 10px;
}

.answer-box {
    font-size: 12px;
    margin: 5px;
    padding: 5px;
    margin-left: 25px;
    margin-right: 25px;
    border: 1px solid #f0f0f0;
    cursor: pointer;
}
.answer-box:hover {
    background: #f0f0f0;
}
.active-answer {
    background: #d8cfff;
}

.add-question-view-quiz-jsp {
    background: #fff;
    box-shadow: 0 0 2px 0px #7c7c7c54;
    margin: 0 15px 15px 15px;
    padding: 10px;
}

.description-view-quiz-jsp {
    background: #fff;
    box-shadow: 0 0 2px 0px #7c7c7c54;
    margin: 15px;
    padding: 10px;
}